更新后出现的问题

为当前最终发行版之前的所有版本提供支持
回复
蛋壳羊
帖子: 113
注册时间: 2006-11-04 19:56
送出感谢: 0
接收感谢: 0

更新后出现的问题

#1

帖子 蛋壳羊 » 2007-04-16 13:06

昨天晚上系统自动更新,更新到一半的时候掉线了(学校限制流量,没办法)
中午的时候发现更新了很多新的软件但是大部分都显示
“aMule GUI
This application is provided by the Ubuntu community.
aMule GUI无法安装于您的计算机类型(i386)。应用程序需要特殊的硬件或者提供者不再支持您的计算机类型。”

这是怎么回事呢
这个程序升级前还可以安装呢
蛋壳羊
帖子: 113
注册时间: 2006-11-04 19:56
送出感谢: 0
接收感谢: 0

#2

帖子 蛋壳羊 » 2007-04-16 18:30

呵呵
问题解决了
sudo apt-get update
更新列表之后就都可以了
回复

回到 “老旧版本支持”